Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 7001

Summary: Soundblaster PRO not working with 6.1
Product: [Retired] Red Hat Linux Reporter: Jos Dassen <dassen>
Component: sndconfigAssignee: Bill Nottingham <notting>
Status: CLOSED DEFERRED QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 6.1CC: dassen, rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-01-18 20:05:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jos Dassen 1999-11-14 23:39:39 UTC
I have an old 8-bit Soundblaster PRO card. It worked fine with RH 6.0.
I upgraded to 6.1 and the soundcard does not work anymore. There is an
entry in /etc/sysconfig/soundcard. I did see that it should be called sound
instead of soundcard and made a link. However this makes no change.
The odd thing is that the sndconfig program does play the test sounds when
activated, but when loading the kernel and modules no driver is loaded.
The /dev/sndstat shows that the card is recognized, but the entry under
driver is blank. (my settings are: 220, irq=5 and dma=1, dmabuf=1).

Comment 1 Bill Nottingham 1999-11-15 16:45:59 UTC
What does /etc/conf.modules say?

Comment 2 Bill Nottingham 1999-11-16 15:45:59 UTC
OK, if you do 'modprobe sound', *exactly* what is in /dev/sndstat?

Comment 3 Bill Nottingham 2000-01-18 20:05:59 UTC
closed, lack of input